<?xml version="1.0" encoding="windows-1251"?>
<labwork>
	<settings>
		<!-- настройки всей лабораторной работы -->
		<steplist visible="true"/>
		<stepname visible="true" format="%elapsed%. %name%" x="15" y="2" width="1000" style="Stepname_Verdana_14"/>
	</settings>
	<!-- end настройки -->
	<steps>
        <!-- список шагов -->
        <step src="intro.xml" type="information" resultCount="false"/>
        <step src="33_02.xml" type="information" resultCount="true"/>
        <step src="33_03.xml" type="information" resultCount="true"/>
        <step src="33_04.xml" type="information" resultCount="true"/>
        <step src="33_05.xml" type="information" resultCount="true"/>
        <step src="33_06.xml" type="information" resultCount="true"/>
        <step src="33_07.xml" type="information" resultCount="true"/>
        <step src="33_08.xml" type="information" resultCount="true"/>
        <step src="33_09.xml" type="information" resultCount="true"/>
        <step src="33_10.xml" type="information" resultCount="true"/>
        <step src="33_11.xml" type="information" resultCount="true"/>
		<step src="33_12.xml" type="dragging" resultCount="true"/>
        <step src="summary.xml" type="summary" resultCount="false"/>
       
	</steps>
	<!-- Фон для показа увеличенных объектов -->
	<group id="special" visible="false">
		<param x="0" depth="-2000"/>
		<button id="close" visible="true">
			<param type="image" x="967" y="5" depth="-5" srcNormal="\DATA\skin\Special\close_n.png" srcActive="\DATA\skin\Special\close_a.png" srcPressed="\DATA\skin\Special\close_d.png"/>
			<actions>
				<action event="onPress">
					<!-- hideObject:LABWORK.special -->
				</action>
			</actions>
		</button>
		<!-- заливка фона, идентификатор должне быть всегда "bkg",
	иначе не будет смены цветов -->
		<!-- 		<shape id="bkg" visible="true">
			<param depth="10"/>
		</shape> -->
		<text id="bkg" visible="true">
			<param depth="10"/>
		</text>
		<!-- объект, через который выводиться текст -->
		<text id="text" visible="false">
			<param x="40" y="40" width="944" height="520" scroll="true"/>
			<!--drag enabled="true"/-->
		</text>
	</group>
	<!-- Панель с настройками специальных возможностей -->
	<group id="settings">
		<param x="690" y="40" depth="-2000"/>
		<properties>
			<!-- Свойства, которые используются для хранения настроект -->
			<property name="sound" type="string">woman</property>
			<property name="textStyle" type="string">smallBlack</property>
			<property name="textBkg" type="string">#FFFFFF</property>
		</properties>
	</group>
</labwork>
